Subject: Minimum wage - Colorado
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Wed, 14 Nov 2007 13:29:14 -0500

Mike,

I have not had an opportunity to compare the posters in order to recommend any changes.  However, I can tell you that January 1, 2008, Colorado minimum wage changes to $7.02 per hour.  

The following link is the 2008 Minimum wage fact sheet - it is not the poster.

    http://www.coworkforce.com/lab/MinimumWageFactSheet.pdf

I will work on the other two states' minimum wages here shortly.  If you have any questions, please do not hesitate to contact me.

Rhonda R. Ames
Knaggs, Harter, Brake & Schneider, P.C.
Lansing, Michigan
(517) 622-0590